Proftpd pro 2009.0, 2009.1, CS 3.0, 4.0 a MES 5

MDVSA-2009:288: byly vydány opravné balíčky s FTP serverem ProFTPd pro Mandriva Linux 2009.0, 2009.1, Mandriva Corporate Server 3.0 a 4.0 a Mandriva Enterprise Server 5. Nové balíčky řeší chybu při zpracování certifikátu v mod_tls zneužitelnou k podvržení nepravého X.509 certifikátu.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login